.search-modal__content {
  flex-direction: column;
  padding: var(--page-margin);
}

.search-modal__header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-block-end: var(--margin-xl);

  h2 {
    margin: 0;
  }
}

.search-modal__close {
  position: relative;
  top: var(--padding-xs);
  flex-shrink: 0;

  @media screen and (max-width: 749px) {
    font-size: 0;
    gap: 0;
  }

  @media screen and (min-width: 750px) {
    top: var(--padding-lg);
  }
}
